
#preloader {
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:#4e4e52; /* cor do background que vai ocupar o body #272c33 ou #f1f2f7*/
    z-index:999999; /* z-index para jogar para frente e sobrepor tudo */
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
}

#preloader_bs_form {
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:#4e4e52; /* cor do background que vai ocupar o body #272c33 ou #f1f2f7*/
    z-index:999999; /* z-index para jogar para frente e sobrepor tudo */
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
}

#preloader_bs_form2 {
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:#4e4e52; /* cor do background que vai ocupar o body #272c33 ou #f1f2f7*/
    z-index:999999999999; /* z-index para jogar para frente e sobrepor tudo */
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
}

@keyframes rotacao_eco {
        /*to { transform: rotate(360deg);}*/
        0% {
            transform: translate(-50%, -50%) rotateY(0deg);
        }
        50% {
            transform: translate(-50%, -50%) rotateY(180deg);
        }
        100% {
            transform: translate(-50%, -50%) rotateY(360deg);
            }
        }
.spinner {
    /*
        border: 8px solid rgba(0, 0, 0, 0.1);
        border-left-color: #22a6b3;
        border-radius: 50%;
        width: 50px;
        height: 50px;
        animation: spin 1.2s linear infinite;
        */  
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 100px; /* Defina o tamanho desejado para a imagem */
        height: 100px; /* Defina o tamanho desejado para a imagem */
        background-image: url('../../images/folha-branca.png'); /* Caminho para a sua imagem */
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain; /* Redimensiona a imagem para caber dentro dos 100px sem cortar */
        animation: rotacao_eco 2s linear infinite; /* Defina a duração e a animação para a rotação */
}
#preloader-loading {
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:#4e4e52; /* cor do background que vai ocupar o body #272c33 ou #f1f2f7*/
    z-index:999999; /* z-index para jogar para frente e sobrepor tudo */
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
}

.loading {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100px; /* Defina o tamanho desejado para a imagem */
    height: 100px; /* Defina o tamanho desejado para a imagem */
    background-image: url('../../images/folha-branca.png'); /* Caminho para a sua imagem */
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain; /* Redimensiona a imagem para caber dentro dos 100px sem cortar */
    animation: rotacao_eco 2s linear infinite; /* Defina a duração e a animação para a rotação */
}